| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Tools
Tools.Monger
Tools.Monger.MongerDeveloper

Methods
add_new_version()
delete_dependency()
get_dependencies()
set_auth()
set_default_directory()
set_default_repository()
set_dependency()
set_directory()
set_module_source()
set_repository()
set_version_active()
update_version()
user_change_email()
user_change_password()

Tools.Monger | Tools.Monger.MongerDeveloper()->add_new_version()

# Class Tools.Monger.MongerDeveloper